CPPFLAGS=-Wall -I/usr/X11R6/include
LDFLAGS=-L/usr/X11R6/lib
LOADLIBES=-lGLU -lGL -lX11 -lm

EXES=\
test00	\
test01	\
test02	\
\
v_cube3	\
v_cube	\
v_hilbert00	\
v_hilbert01	\
v_hilbert02	\
v_hilbert03	\
v_hilbert	\
v_hilbert05	\

all: $(EXES)

clean:
	rm -f $(EXES)
